XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: queryserver-6.0.0
    • Fix Version/s: queryserver-6.0.0
    • Component/s: queryserver
    • Labels:
      None

      Description

      The phoenix driver uses its own bundled requests_kerberos module.

      By now, the actively maintained requests_gssapi module seems to have superseded it.
      Remove the bundled requests_kerberos library, and use requests_gssapi.

        Attachments

          Activity

            People

            • Assignee:
              stoty Istvan Toth
              Reporter:
              stoty Istvan Toth
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: